Quel système d’exploitation est nécessaire pour utiliser le HP Reverb G2 ?

Dernière modification: septembre 23, 2021
Le HP Reverb G2 nécessite au moins Windows 10, mise à jour de mai 2019. Toutefois, une version plus récente de Windows est recommandée. La version la plus récente de Windows dispose du portail Windows Mixed Reality préinstallé et vous permet de brancher la HP reverb G2 sur le PC et de l'utiliser directement.
Cet article était utile pour vous?
Non 0 sur 0 ont trouvé cet article utile.
Fermer le menu
×

Panier